@charset "shift-jis";

@import "base.css";
@import "layout.css";
@import "navi.css";

/* \*//*/
@import "mac.css";
/**/

/* top */
#top-contents {
	text-align: left;
	margin: 0px auto;
	padding: 0px;
	width: 760px;
	font-size: 0.63em;
}
#top-contents h1,
#top-contents h2,
#top-contents h3 {
	clear:none;
	height:auto;
	min-height:auto;
	padding: 0px;
	margin: 0px;
	line-height: normal;
}
#top-key {
	margin: 0px;
	float: left;
	width: 450px;
}
/* コンテンツBOXx3 */
.topbox {
	width: 760px;
	padding-bottom: 6px;
}
.topbox1 {
	width: 760px;
	padding-bottom: 5px;

}
.eventBox {
	background: url(../img/topbox_bg.gif) repeat-y 0px 0px;
	min-height: 140px;
	_height: 140px;
}
.eventBox ul {
	margin: 0px;
	padding: 0px;
	text-align: center;
}
.eventBox ul li {
	float: left;
	width: 186px;
	margin: 0px 5px 0px 0px;
	padding: 0px 0px 14px 0px;
	text-align: center;
	background: url(../img/topbox_foot.gif) no-repeat left bottom;
}
.eventBox ul li.end {
	margin-right: 0px;
}
.eventBox ul li img {
	margin: 0px;
	padding: 0px;
}
.eventBox p {
	line-height: 1.3;
	text-align: left;
	color: #7E7E7E;
	margin: 0px;
	padding: 3px 6px 4px 9px;
}
/* 
.eventBox .clear {
	background: url(../img/topbox_foot.gif) no-repeat 0px 0px;
	height: 8px;
	margin: -8px 0px 0px 0px;
}
 */
/* box right バナ2つ */
.t-right {
	float: right;
	width: 186px;
}
.t-right ul li {
	list-style-type: none;
}
.t-right ul li img {
	vertical-align: bottom;
	margin-bottom: 6px;
}
.t-right ul li.end img {
	margin-bottom: 0px;
}
/* /box right バナ2つ */

.topbox2 {
	width: 760px;
	padding-bottom: 8px;
}
.toplink {
	float: left;
	width: 382px;
}
.toplink ul {
}
.toplink ul li {
	float: left;
}
.toplink ul li img {
	margin: 0px 5px 4px 0px;
	vertical-align: bottom;
}
/* 最新試合情報&ニュース＆インフォメーション */
.news,
.news2 {
	float: right;
}
.news {
	width: 282px;
	height: 238px;
	background: url(../img/news_foot.gif) no-repeat left bottom;
}
.news2 {
	width: 378px;
}
.news dl,
.news2 dl {
	margin: 2px 0px 0px 9px;
	border: none;
	line-height: 1.35;
	color: #666666;
	width: 244px;
}
.news dl {
	margin-top:5px;
}
.news2 dl {
	width: 340px;
	padding-top:3px;
}
.news dt,
.news2 dt {
	margin: 0px;
	background: url(../img/list.gif) no-repeat 0px 5px;
	padding: 1px 0px 2px 1.2em;
	font-family: "ＭＳ Ｐゴシック", Arial, "Osaka−等幅";	 /* mac向け */
}
.news2 dt {
	margin: 0;
	float: left;
	width: 6.2em;
	background: url(../img/list2.gif) no-repeat 0px 5px;
}
.news dd,
.news2 dd {
	margin: 0em 0em 0em 0em;
	border: none;
	padding: 1px 0px 8px 0px;
}

.news2 dd {
	margin: 0em 0em 0em 6.2em;
}
.news dt,.news dd {
}
.news2 dt,
.news2 dd {
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 8px;
}
/* scroll */
html div.news-detail {
	margin: 0px;
	overflow: auto;
	scrollbar-track-color:#ffffff;
	scrollbar-face-color:#ffffff;
	scrollbar-shadow-color:#BFBFBF;
	scrollbar-darkshadow-color:#ffffff;
	scrollbar-highlight-color:#BFBFBF;
	scrollbar-3dlight-color:#ffffff;
	scrollbar-arrow-color:#BFBFBF;
}
html div.news div.news-detail {
	background: url(../img/news_bg.gif) repeat-y 0px 0px;
	height: 203px;
}
html div.news2 div.news-detail {
	margin-top:5px;
	width: 370px;
	height: 96px;
}
/* 最新試合情報&ニュース＆インフォメーション */
.icon {
	margin-left:5px;
}
